Bug 14481 - Не включается поддержка Composite по умолчанию
: Не включается поддержка Composite по умолчанию
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: 4.0.2
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-15 17:26 by
Modified: 2009-06-03 13:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-15 17:26:06
Не прописывается в /etc/X11/xorg.conf расширения для Composite:

Section "Extensions"
        Option      "RENDER" "Enable"
        Option      "Composite" "Enable"
EndSection
------- Comment #1 From 2008-03-31 18:47:47 -------
добавил!
------- Comment #3 From 2008-04-14 11:19:19 -------
Я правильно понимаю, что багу пора закрыть?
------- Comment #4 From 2008-06-13 13:00:03 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #5 From 2009-02-23 02:29:18 -------
Если в 4.0.3 это не работает, то одно из двух: либо WONTFIX, либо перевести на
Sisyphus и закрыть.
------- Comment #6 From 2009-06-03 13:00:07 -------
Пора закрыть, да.